/* CSS Document */
@charset "UTF-8";

@font-face {
    font-family: 'Vazir';
    src: url('../fonts/Vazir.eot') format('eot'),
    url('../fonts/Vazir.woff') format('woff'), url('../fonts/Vazir.ttf') format('truetype'), url('../fonts/Vazir.svg') format('svg');
}

* {
    font-family: "Vazir";
}

body {
    direction: rtl;
    color: #FFF;
    height: 100%;
    width: 100%;
    margin: 0;
    background: #000000;
}

.ie body {
    filter: dropshadow(color=#000000, offx=0, offy=1);
}

.countdown-wrapper {
    display: flex;
    float: left;
    flex-wrap: wrap;
    background: transparent;
}

.countdown-item {
    color: #fff;
    font-size: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    line-height: 30px;
    margin: 10px;
    padding-top: 10px;
    position: relative;
    width: 100px;
    height: 100px;
}

.countdown-item span {
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
}

.countdown-svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 100px;
}

h1 {
    font-size: 68px;
    /* letter-spacing:-2px; */
    text-align: center;
    padding-top: 30px;
    font-weight: 400;
    font-family: 'Audiowide', cursive;
    text-shadow: 0px 1px 1px rgba(12, 11, 11, 0.56);
}

.large-header {
    width: 100%;
    background: #333;
    overflow: hidden;
    background-size: cover;
    background-position: center center;
    z-index: 0;
    position: absolute;
    height: 100% !important;
    bottom: 0px;
}

.large-header {
    background-image: url('../pics/demo-1-bg.jpg');
}

small {
    background-color: rgba(0, 0, 0, 0.8);
    border: 1px solid #111;
    font-size: 12px;
    padding: 0 5px;
}

a {
    color: #7b7b7b;
    text-decodecoration: none;
}

a:hover {
    color: #E3ECFF;
}

a.logo {
    color: #FFF;
    float: left;
}

#header {
    margin-bottom: 62px;
    position: relative;
    width: 100%;
    height: 82px;
    line-height: 82px;
    z-index: 1;
}

.wrapper {
    margin: 0 auto;
    position: relative;
    z-index: 1;
    width: 1170px;
    text-align: left;
}

#subscribe p {
    text-align: left;
}

#subscribe input {
    color: #c3c3c3;
    vertical-align: middle;
    width: 260px;
    border: 1px solid #f1f1f1;
    padding: 0 10px;
    height: 50px;
    text-align: right;
    background: transparent;
    font-size: 14px;
}

#subscribe input[type="submit"] {
    background: rgb(6, 6, 6);
    width: auto;
    padding: 0px 25px;
    cursor: pointer;
    margin-right: -5px;
    font-weight: 600;
    height: 52px;
    display: inline-block;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}

/* IE7 inline-block hack */
* + html .styled div {
    display: inline;
    zoom: 1;
}

.styled div:first-child {
    margin-right: 0;
}

.styled div span {
    display: block;
    padding-top: 3px;
    font-size: 17px;
    font-weight: 400;
    text-align: center;
}

footer {
    width: 100%;
    height: 30px;
    background: rgba(0, 0, 0, 0.64);
    position: absolute;
    bottom: 0px;
}

footer span {
    float: left;
    margin: 10px;
}

.top-wrapper {
    width: 100%;
    padding: 0;
    /* background: #EC253F; */
    float: right;
}

.bottom-wrapper {
    /* width: 90%; */
    padding: 34px 0;
    /* background:#fff; */
    float: right;
}

#subscribe input[type="submit"]:hover {
    background: #175de2;
    color: #fff;
    border-color: #ffffff;
}

.tempBy a:hover {
    color: #444;
}

@media (max-width: 998px) {
    body {
        min-width: initial !important;
    }

    #header {
        /* margin-bottom: 78px; */
        position: relative;
        width: 100%;
        /* height: 45px; */
        /* line-height: 35px; */
        z-index: 1;
    }

    .wrapper {
        width: 90%;
    }

    .styled div {
        margin-bottom: 10px;
    }

}

@media (max-width: 768px) {
    body {
        min-width: initial !important;
    }

    .wrapper {
        width: 90%;
    }

    .styled div {
        margin-bottom: 10px;
        font-size: 68px;
    }

    .styled div:nth-child(2) {
        /* border-left:none; */
    }

    .styled div span {
        font-size: 14px;
    }

}

@media (max-width: 420px) {
    h1 {
        adding-top: 16px;
    }

    #header {
        margin-bottom: 30px;
    }

    #subscribe input[type="submit"] {
        margin-top: 10px;
    }

    #subscribe input {
        width: 80%;
    }

    footer {
        position: relative !important;
    }
}

/*==========  Mobile First Method  ==========*/
/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
    .styled {
        padding: 90px 0 40px;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
    .styled {
        padding: 90px 0 40px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
    .wrapper {
        width: 98%;
        margin: 0 auto;
    }
    .styled {
        padding: 90px 0 40px;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
    .wrapper {
        width: 1170px;
        margin: 0 auto;
    }

    .styled {
        padding: 90px 0 40px;
    }
}


body {
	margin: 0;
	height: 100%;
	background-image: linear-gradient(to top, #d9afd9 0%, #97d9e1 100%);
	background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.button_container {
	position: absolute;
  left: 0;
  right: 0;
  top: 30%;
}

.description, .link {
  font-family: 'Amatic SC', cursive;
  text-align: center;
}

.description {
	font-size: 35px;
}

.btn {
  border: none;
  display: block;
  text-align: center;
  cursor: pointer;
  text-transform: uppercase;
  outline: none;
  overflow: hidden;
  position: relative;
  color: #fff;
  font-weight: 700;
  font-size: 15px;
  background-color: #000;
  padding: 17px 60px;
  margin: 0 auto;
  box-shadow: 0 5px 15px rgba(0,0,0,0.20);
}

.btn span {
  position: relative; 
  z-index: 1;
}

.btn:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 490%;
  width: 140%;
  background: #78c7d2;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  -webkit-transform: translateX(-98%) translateY(-25%) rotate(45deg);
  transform: translateX(-98%) translateY(-25%) rotate(45deg);
}

.btn:hover:after {
  -webkit-transform: translateX(-9%) translateY(-25%) rotate(45deg);
  transform: translateX(-9%) translateY(-25%) rotate(45deg);
}

.link {
  font-size: 20px;
  margin-top: 30px;
}

.link a {
  color: #000;
  font-size: 25px; 
}
